## webcomponentsjs-custom-element-v0.js 1.0.1

=== debian/changelog ===
webcomponentsjs-custom-element-v0.js (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:10:37 +0100

webcomponentsjs-custom-element-v0.js (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #839116)

 -- Tim Potter <tpot@hpe.com>  Thu, 29 Sep 2016 14:32:56 +1000
