=== debian/control ===
Source: webcomponentsjs-custom-element-v0.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
Standards-Version: 3.9.8
Homepage: https://github.com/gkovacs/webcomponentsjs-custom-element-v0
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/webcomponentsjs-custom-element-v0.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/webcomponentsjs-custom-element-v0.js.git

Package: libjs-webcomponentsjs-custom-element-v0
Architecture: all
Depends:
 ${misc:Depends}
Description: CustomElements polyfill from the webcomponentsjs project
 This library contains the CustomElements polyfill (code that implements
 functionality that isn't supported by a particular browser) from the
 webcomponentsjs project.
